Family Care - Bug #2376

Change File Data - 3ed step(0000000 000000 0000)
03/29/2021 03:25 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal

Change File Data

Issue #1:

the rejeted task should be assigned to the

previos step (1000000 000000 DOOD)

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

03/29/2021

0%
0.00 hour
0.00 hour

Issue #1:

the rejected task will be assigned to the
current researcher step, hence it's
skipped 2 steps !!

task #149549

also task #149583 assigned to current
supervisor ! hence it skipped 1 step

QA

Description
Issue #1:

1.submit new (Chaneg File data) form

NOTE: change both of the (0[) and (DO0000) fileds' values
2. pass the task to the 3ed step (000000 000000 O000)

3. Open the task using syupervisor for new unit

4. Add comment then Click reject

5. search for the rejected task

History

#1 - 03/29/2021 03:39 PM - Saja Nakhleh

- Actual Result updated

#2 - 03/30/2021 12:55 PM - Rahaf Khashroom

- Status changed from Open to Feedback

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: this issue is not valid ,it's the normal behavior in the flow ,

#3 - 04/01/2021 10:48 AM - Saja Nakhleh
- Status changed from Feedback to Closed

verified as normal behavior as the new supervisor will reject the tsk to the current supervisor and the same behavior for the researchers.

06/06/2025
